Hatred's Log Place

DON'T PANIC!

Nov 10, 2011 - 1 minute read - Comments -

Новый GTK+ и падение Opera

После очередного обновления, заметил, что Опера перестала стартовать. При запуске из терминала, вываливает следующее:

$ opera

(opera:13093): Gtk-CRITICAL **: IA__gtk_widget_unrealize: assertion `GTK_IS_WIDGET (widget)' failed

(opera:13093): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
opera [crash logging]: CRASH!!
/usr/lib/opera/opera got signal SIGSEGV at address B6B26E77

Log was created here:
/var/tmp/crash20111110210615.txt
Убито

Для столкнувшихся с этой же проблемой в ArchLinux: * и раз: https://bbs.archlinux.org/viewtopic.php?pid=1006655 * и два (Opera 11.60): https://aur.archlinux.org/packages.php?ID=53816 * и три (Opera Next 12.00): https://aur.archlinux.org/packages.php?ID=48680

Tags: archlinux opera soft

Переехал на BlogTNG Java Timezone

comments powered by Disqus